<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Venom: The End</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Venom-The-End-2020-1/digital-comic/815373</Web>
  <Summary>THE FINAL VENOM STORY! The alien symbiote who bonded with Eddie Brock has been through a lot… but not nearly as much as he has coming. In a tale that literally spans over a trillion years, Venom travels the length of space and time as the last defender of life in the universe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815373], [RELDATE:2020-01-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
